﻿/* Banner */
#home .Banner {
  width: 1003px;
  height: 442px;
  position: relative;
  overflow: hidden;
}
#home .Banner .overlay {
  position: absolute;
  top: 0;
  bottom: 86px;
  left: 0;
  right: 0;
  z-index: 50;
}
#home .Banner .overlay > div {
  position: absolute;
  top: 50%;
  left: 0;
  width: 45%;
  padding: 1em;
  color: #fff;
  text-align: center;
  transform: translateY(-50%);
  background: rgba(0, 0, 0, 0.5);
  text-shadow: 0px 0px 4px #000;
}
#home .Banner .overlay > div strong {
  display: block;
  font-size: 190%;
  line-height: 1.1em;
  margin-bottom: 0.6em;
}
#home .Banner .overlay > div p {
  margin: 0;
}
/* Feature Box */
#home .FeatBoxes {
  width: 1003px;
  margin-top: -86px;
  position: relative;
  overflow: hidden;
  z-index: 30;
}
#home .FeatBoxes .FeatBox:first-child {
  margin-left: 0;
}
#home .FeatBox {
  float: left;
  width: 315px;
  margin-left: 29px;
  background: url(Common/TransparentLayer.png) repeat left top;
}
#home .FeatBox h2 {
  width: 295px;
  font-family: BodoniReg;
  font-size: 177%;
  font-weight: normal;
  color: #fff;
  text-align: center;
  padding: 12px 10px 8px 10px;
  margin: 0;
  background: #f1862b url(Common/GradientBarSprite.png) repeat-x left top;
}
#home .FeatBox img {
  display: block;
  width: 315px;
  height: 151px;
}
#home .FeatBox .Content {
  width: 275px;
  padding: 20px;
  position: relative;
  overflow: hidden;
}
#home .FeatBox .PrimaryAction {
  float: right;
}